OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
ICU_FONTINSTANCE Class Reference

Container with information about a font. More...

`#include <gfx_layout.h>`

## Public Member Functions
| Font (FontSize size, TextColour colour)

## Data Fields
FontCache * | fc
| The font we are using.
TextColour | colour
| The colour this font has to be.

## Detailed Description

Container with information about a font.

Definition at line 71 of file gfx_layout.h.

The documentation for this class was generated from the following file:

- src/gfx_layout.h